Mailinglist Archive: opensuse-buildservice (206 mails)

< Previous Next >
Re: [opensuse-buildservice] Problem with xz compressed debs on ubuntu 10.10
Am Montag, 21. Februar 2011, 11:45:48 schrieb Adrian Schröter:
Well, either we need to add this for all builds for these platforms (if
the package is expected to be installed, but the dpkg lacks the
requirement) or it should be part of this package .dsc file, if it is
needed at build time

My prjconf looks now
if 0%{?ubuntu_version} > 1004
Preinstall: xz-utils
Preinstall: liblzma2
%endif

works with all distros

Greetings, Gerd
--
To unsubscribe, e-mail: opensuse-buildservice+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-buildservice+help@xxxxxxxxxxxx

< Previous Next >